Package Details: psi-plus-git 1.5.1477.r4437.gaf4b5b29-1

Git Clone URL: https://aur.archlinux.org/psi-plus-git.git (read-only, click to copy)
Package Base: psi-plus-git
Description: Psi+ is a powerful XMPP client (Qt, C++) designed for the XMPP power users (built with Qt 5.x)
Upstream URL: https://psi-plus.com
Licenses: GPL2
Conflicts: psi-plus, psi-plus-qt5-git, psi-plus-webkit-git, psi-plus-webkit-qt5-git
Provides: psi-plus=1.5.1477.r4437.gaf4b5b29, psi-plus-qt5-git=1.5.1477.r4437.gaf4b5b29
Submitter: TZ86
Maintainer: sir_lucjan
Last Packager: sir_lucjan
Votes: 136
Popularity: 0.000016
First Submitted: 2013-08-06 17:06
Last Updated: 2021-01-02 02:29

Latest Comments

« First ‹ Previous ... 18 19 20 21 22 23

Anonymous comment on 2010-09-12 10:24

Сборка отвалилась.
==> Building extra plugins ...
form.cpp:17:28: фатальная ошибка: libproxy/proxy.h: Нет такого файла или каталога
Компиляция прервана.
make[1]: *** [build/form.o] Ошибка 1
make: *** [sub-contentdownloaderplugin-make_default] Ошибка 2
make: *** Ожидание завершения заданий...
Какому плагину нужны заголовки этой либы? В арче это что за пакет?

Joker-jar commented on 2010-09-10 10:39

0.15.last-4 :

При включенном webkit версия, отображаемая клиентом - 0.15.xxxx-webkit вместо 0.15.xxxxwebkit (для версии пакета дефиз использовать, вроде как, не получается, т.к. это не нравится pacman'у)

Anonymous comment on 2010-09-06 14:32

Спасибо за пакет :)
psi-plus-svn что-то стал отвалилваться на наложении патчей

Joker-jar commented on 2010-09-06 09:02

0.15.last-3 :

Отключен по-умолчанию webkit. Немного подправлены конфликты

Joker-jar commented on 2010-09-03 11:29

0.15.last-2 :

Добавлен плагин contentdownloaderplugin в список доступных плагинов

Joker-jar commented on 2010-08-29 14:22

# Use mva's russian langpack
# values: (0|1)
usemvalang=0

Если установить в 1, то в пакет включится альтернативная русска локализация от Mva. Зачастую, оперативнее обновляется официальной и перевод некоторым более по душе

По-умолчанию пакет собирается без включения пака скинов (incskins=0), т.к., думаю, большинство их не используется

По-умолчанию включен webkit (usewebkit=1), имхо, он уже вполне стабилен в Psi+

Скрипт позволяет исключать из пакета любые плагины, и, наоборот, включать только необходимые

Последняя закомментированная строка в пакете:

#sed 's/Exec=psi/Exec=env LANG=ru_RU\.UTF-8 psi/' -i $pkgdir/usr/share/applications/psi.desktop

Psi+ при проверке синтаксиса использует язык, ссылаясь на локаль. У меня в системе локаль en, а проверять язык хочется русский, поэтому я принудительно задаю Psi+ русскую локаль.

Недавно пришлось закомментировать строку:

#rm -f *-psi-win32-* #useless windows patches

т.к. перестали накладываться патчи. Если разработчики исправят это дело, строку нужно будет обратно вернуть

Joker-jar commented on 2010-08-29 14:09

Пакет призван решить проблемы с psi-plus-svn :)

Joker-jar commented on 2010-08-29 13:58

Пакет призван решить проблемы с psi-plus-svn :)